#content-wrapper,
#content,
#breadcrumbs,
#utilities,
#mainnav,
#header-content,
#footer-content,
#loginxx,
#searchxx,
.pagination,
#related-products,
.product-view-thumbs

{
    height:1%;
}

input {
    overflow:visible;
    padding:0 5px;
}
#content {
    position:relative;
}

#mainnav {
    position:relative;
 }

#searchxx {
    padding:10px 0; 
    position:absolute;
    bottom:-10px;
    right:20px;
}

.formitem{text-align:left; padding: 0;}

.formitem textarea {margin:0;}